[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.Idle

Idle - method for rendering the Application Idle if Wait is True

## Declaration

Source position: forms.pp line 1328

`public procedure TApplication.Idle(`
`Wait: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .